<bugID>983046<Summary>Lightweight theme causes extra title bar button area to draw on maximization and full screen under Windows 8 (desktop mode)</Summary><Description>The issue is reproducible under Windows 8 while in desktop mode.

Even when stepping into Element.mozFullScreen() or hitting F11, one can notice two title bar button areas drawn.</Description></bugID>